Subject: Re: EPOS Roster-12th Nov to till 19th Nov
From: Pritish Nandi <[email-masked]>
To: Ashish Dabral <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 17 Nov 2021 02:23:12 -0700 (MST)

Hi All, 

Attached is the updated roster. I have added a separate column that guides you on which agent is doing which shift (APAC/EMEA/US). 

Also, this is uploaded to the team's folder. 

Hi @Sara - Please let me know if you need anything else in it. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Monday, November 15, 2021 11:54:44 AM 
Subject: Re: EPOS Roster-12th Nov to till 19th Nov 

Hi All, 

Attached is the updated roster. 

Rosette is working Today and Tomorrow. She would be leaving for her country on Thursday and scheduled to be back by 24th Nov 2021. This is a tentative schedule for Rosette and if any changes I will update all stakeholders. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, November 13, 2021 3:42:32 PM 
Subject: Re: EPOS Roster-12th Nov to till 19th Nov 

Hi All, 

Just to update you that Rossete father passed away and she would not be able attend office for next week. We are not sure yet on her decesion if she will be going back to her family for the last rites so have 
marked leave for first 3 days of the week. If anything follows, I will update everybody. 

Regards, 
Pritish 

From: "Ashish Dabral" <[email-masked]> 
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, November 12, 2021 9:13:27 PM 
Subject: EPOS Roster-12th Nov to till 19th Nov 

Hello Josephine, 

Here is the attached roster for 12th Nov to 19th Nov. Please let me know if there any discrepancy. 

Regards, 
Ashish Dabral